/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child theme by gafferDesigns http://www.gafferdesigns.com.au
Author: Lance Williamson
Author URI: http://www.gafferdesigns.com.au
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/
/* adds background and centres content */
	.entry {
background-color:#ffffff;
padding:10px;}
.top-elements {
background-color:#557778 !important; 
}

.entry {
background-color:#ffffff;
padding:10px;
border:#990000;}
#no-breadcrumbs-padding {margin-top: 0px:}

#page-content-title {background-color:#C3D4D5; border-top: solid 5px #dddddd;border-bottom: solid 5px #dddddd;clear}
#top-wrapper {background-color:#557778;}
#bottom {font-size:11px;}
#bottom h3 {font-size:16px; font-weight:700;}
#bottom-bg {background-color:#C3D4D5;}
.textwidget {font-size:14px}
#footer-bg {background-color:#557778;}
#respond {background-color:#ffffff;
padding:10px;}
.single-post-nav-links {background-color:#C3D4D5; padding:0 10px 0 10px;}
.search_box {background-color:#C3D4D5; }
.navigation-menu {background-color:#557778;}
#sidebar {background-color:#ffffff;}
.PAlerts {background-color: #1d3e61;margin-top:10px;}
.homemsg {font-size:20px; background-color=#ffffff;}
#column-content-wrapper {font-size:20px; background-color:#C3D4D5;}
.postmetadata-categories-link{display:none !important;}
.wpb_column {margin-top:-20px;} /*moves slider2 up*/
/*menu2 */
.mean-container .mean-bar {background: #FE5E08;} 
.mean-container .mean-nav {background: #FE5E08;}
#main-content .main-content-padding { padding: 0 10px; } /* padding post-sidebar */
#page-content #content-container { padding:1px 0; } /*padding heading-post top */
#respond {clear: both;margin: 30px 0 0 0;padding: 5 0 20px 10px;width: 96%;} /*comment box tweak*/

/* Zebra striping */
tr:nth-of-type(odd) {background: #dddddd; }
th {background: #333; color: white; font-weight: bold; }
td, th {padding: 6px;border: 1px solid #ccc; text-align: left; }
.wpb_wrapper h2 {line-height: 60px;}
.divider {margin-bottom: 5px;} /*change bottom margin of top of page*/
/****** Zoom ********/
	.highlight { background: #FFFF40; }
		.searchheading { font-size: 130%; font-weight: bold; }
		.summary { font-size: 80%; font-style: italic; }
		.suggestion { font-size: 100%; }
		.results { font-size: 100%; }
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { font-size: 100%; }		
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline { font-size: 80%; font-style: normal; color: #808080;}

		.zoom_searchform { font-size: 100%; }
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		input.zoom_button {  }
		input.zoom_searchbox {  }		
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; width: 600px; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; width: 600px; }
		
		.result_pages { font-size: 100%; }
		.result_pagescount { font-size: 100%; }
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
		
/********** end *******/
/* Photo-Caption PZ3 CSS v080630 

* copyright: http://randsco.com/copyright 

* www.randsco.com 

*/



.PZ3-l { float:left; margin-right:10px; }

.PZ3-r { float:right; margin-left:10px; direction:rtl; }

  html>/**/body .PZ3-r { position:relative; }



.PZ3zoom { border:1px solid #369; }

.PZ3zoom a,.PZ3zoom a:visited { display:block;

  padding:0; overflow:hidden; text-decoration:none;

  height:100%; width:100%; }

  html>/**/body .PZ3-r a { right:0; }



.PZ3zoom a:hover { position:absolute;

  z-index:999; padding:0; background:none; 

  cursor:default; height:auto; width:auto;

  overflow:visible; border:1px solid #369;

  margin:-1px 0 0 -1px; }

  html>body .PZ3zoom a:hover { margin:-1px -1px 0 -1px; }



.PZ3zoom a img { border:0; height:100%; width:100%; }

.PZ3zoom a:hover img { height:auto; width:auto;

  border:0; }



a:hover .PZ3cap,

a:hover .PZ31cap { display:block;

  direction:ltr; font:10pt verdana,sans-serif;

  margin-top:-3px; background:#369; color:#fff;

  text-align:left; }

a:hover .PZ3cap { padding:3px 5px; }

.PZ3inr { display:block; padding:2px 5px; }



.noCap a:hover .PZ3cap,

.noCap a:hover .PZ31cap { display:none; }

.noBdr,.noBdr a:hover { border:0; }

.Lnk a:hover { cursor:pointer; }



/* End Photo-Caption Zoom CSS */

#social-top a:visited {
   
     background-color:FE5E08;
}
#social-top a:link {
    
   color:FE5E08;
   background-color:FE5E08;
}
#top1 a {
    color: #333;
}
#top1 a:hover {
    color: #FE5E08;
}
p {
color: #000;
}

